import request from '@/utils/request';
import type { SalesContractDashboardBo, SalesContractDashboardVo } from './types';

/** 查询销售合同仪表盘数据 */
export function getSalesContractDashboard(query?: SalesContractDashboardBo) {
  return request<SalesContractDashboardVo>({
    url: '/oa/erp/salesContractDashboard/data',
    method: 'get',
    params: query
  });
}
